.galleries img {
  margin-right: 10px;
  border: 0;
}
.galleries h3 a {
  color: #6F0A00;
  font-size: 16px;
}
.galleries .tag {
  display: inline-block;
  text-align: center;
}
.galleries .tag h3 {
  margin-top: 10px;
}
.galleries .tag img {
  display: block;
}

.line1 {
  background-color:#CCCCCC;
  border:0 none;
  color:#CCCCCC;
  height:1px;
  margin:3px 0;
  padding:0;
}

.spacer {
  clear:both;
  height:10px;
  width:100%;
}


.gallery {
}
table.gallery {
  width: 100%;
}
table.gallery td {
  padding: 3px 3px 15px 3px;
  font-size: 12px;
  vertical-align: top;
  text-align: center;
}
table.gallery td.photo h4 {
  margin-bottom: 10px;
}
table.gallery td.photo {
  padding-bottom: 0px;
  vertical-align: top;
}
table.gallery td.photo img {
  border: 0;
}

.gallery .note {
  margin: 10px 0;
}

.galleryUpload .messages .critical {
  font-weight: bold;
  border: solid 1px black;
  padding: 8px 10px;
}
   